@charset "utf-8";

.ar01 article {
    max-width: 790px;
    width: 100%;
    margin: 0 auto;
}

.ar01 section {
    border: 1px solid #29674F;
    padding: 39px 2%;
    margin: 40px 0 0 0;
    background: #fff;
}

.topNewsListItem {
    display: block;
    margin: 0 auto;
    border-bottom: 1px solid #707070;
    /* padding: 24px 0; */
    /* flex-flow: column; */
    /* flex-wrap: wrap; */
    /* flex-direction: column; */
    padding: 0 0 10px 0;
}

.topNewsListItem:hover{
    /* background: #e1e5e9; */
}

.webgene-item:last-child >.topNewsListItem {
    /* border-top: 1px solid #CCCCCC; */
    border-bottom: none;
}

.topNewsListItem > .date {
    color: #000000;
    margin: 0 3% 0 0;
    font-size: 16px;
    display: block;
    max-width: 105px;
    width: 100%;
    font-weight: 800;
}


.topNewsListItem > .tit {
    color: #333333;
    margin: 15px 3% 0 0;
    font-size: 16px;
    font-weight: 500;
    text-align: left;
}

.topNewsListItem > .txt {
    font-size: 14px;
    color: #4D4D4D;
    margin: 5px 0 0;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    width: 100%;
}

.topCategoryBx > .cate {
    background: #fff;
    padding: 5px 5px 4px 5px;
    font-size: 13px;
    color: #29674F;
    font-weight: 500;
    align-items: center;
    justify-content: center;
    display: inline-block;
    max-width: 88px;
    width: 100%;
    border: 1px solid #29674F;
    text-align: center;
}

.topCategoryBx {
    /* max-width: 200px; */
    width: 100%;
    margin: 8px 0 0 0;
    display: flex;
    justify-content: flex-start;
    /* align-items: center; */
    color: #333;
    /* flex-wrap: wrap; */
    flex-direction: column;
}

/*-- お知らせ一覧 --------------------------------------------------------------*/

.newsArt {
    margin: 60px auto 0;
}

.newsArt:first-child {
    margin: 0 auto;
}

.newsArt > .tit02 {
    border-left: solid 10px #339BC7;
    background: #eaf7fd;
    padding: 5px 2%;
}

.newsArt > .date {
    margin: 30px 0 0;
    color: #339BC7;
    font-weight: bold;
}

.newsArt > .imgBox {
    text-align: center;
}

.newsArt > .imgBox > img {
    margin: 50px 0 0;
}

.newsArt > .txtBox {
    margin: 30px 0 0;
}

.date {
    width: 101px;
    font-weight: 500;
}


.tit {
    flex: 1;
    /* padding: 0 0 0 21px; */
    font-weight: 500;
}


/*-- ページャー --------------------------------------------------------------*/

.webgene-pagination {
    width: 100%;
}

.webgene-pagination > ul{
  padding: 0;
  display: flex;
  justify-content: center;
}

.webgene-pagination > ul > li{
  display: flex;
}

.webgene-pagination > ul > li{
  margin: 80px 10px 0;
  height:30px;
  min-height:30px;
  width:100%;
  max-width:30px;
  font-size: 14px;
  list-style: none;
  background-color: #FFF;
  display: flex;
  justify-content: center;
  padding: 4px 0;
  align-items: center;
  border: 1px #339BC7 solid;
}

.webgene-pagination > ul > li.selected > a{
  color: #FFF;
  background: #339BC7;
  cursor: inherit;
}

.webgene-pagination > ul > li.selected > a:hover {
    color: #FFF;
    background-color: #339BC7;
}

.webgene-pagination > ul > li > a{
  width: 100%;
  height: 28px;
  width: 30px;
  color: #339BC7;
  display: flex;
  justify-content: center;
  align-items: center;
}
.webgene-pagination > ul > li > a:hover{
  color:#FFF;
  background-color: #339BC7;
  text-decoration: none;
}

.next > a {
    font-size: 11px;
    color: #FFF;
}

.prev > a{
    font-size: 11px;
    color: #FFF;
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:768px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.topNewsListItem {
    padding: 22.5px 2%;
}
  
.topNewsListItem::after {
    width: 50px;
    height: 50px;
  }

.topCategoryBx {
    margin: 0px 0 0 0;
    padding: 0 5px;
}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 768px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:992px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.topNewsListItem > .tit {
    margin: 0 0% 0 0;
    text-align: left;
    width: 548px;
    max-width: 100%;
}

.topNewsListItem > .cate {
    margin: 0 3% 0 0;
}
.topNewsListItem {
    flex-flow: row;
}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 992px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1024px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.tit {
    flex: 1;
    padding: 0 0 0 21px;
}

.topCategoryBx {
    flex-direction: row;
}


/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 1024px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1200px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 1200px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1400px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */



/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 1400px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1500px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */



/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 1500px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1600px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */



/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 1600px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */